Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Htc m8 Lineage startet nicht. Bleibt beim animierten Logo hängen !
#1
Hallo Zusammen,

ich weiß nicht mehr weiter und hoffe hier Hilfe zu finden.
Ich habe ein htc m8 mit erfolgreich geöffnetem Bootloader.
Soweit noch alles OK.

Es lässt sich jedoch nicht das aktuelle TWRP (twrp-3.4.0-1-m8.img) installieren. Bzw. die Installation, scheint der Terminalausgabe nach erfolgreich verlaufen zu sein; Lässt sich jedoch nicht starten, sondern lädt das Fastbootmenu.

Lediglich das twrp-3.3.1-0-m8.img lässt sich erfolgreich öffnen und verwenden. Installiere ich hiermit das aktuelle Linage, läuft die Installation problemlos durch. Nach dem Neustart, bleibt das Gerät aber mit dem animierten Startbild (Logo) hängen und es passiert nichts weiter.

Ich habe dies mit allen zur Verfügung stehenden (17.1-xxx) versucht. Immer das gleiche Ergebnis. Es startet nicht.  Confused

Wer kann mir bitte mit seinem Wissen behilflich sein ?
Wo finde ich eine Vorgängerversion von Lineage ?
Kennt ihr vergleichbare, funktionale ROM's für das m8 ?




Nachtrag 01:
Mir fällt dabei auf, dass sich nach einer gewissen Zeit immer wieder ein leises "Klicken", "Knacksen" hören lässt.

Nachtrag 02:
Kann es sein, dass es unterschiedliche - nicht erkennbare - m8 Versionen gibt ? Also ohne Bezeichnungen wie m8d, m8s, usw.
Antworten
#2
Hallo Someone,

Zitat:Kennt ihr vergleichbare, funktionale ROM's für das m8 ?


falls du das HTC One M8 meinst: Dafür gibt es das auf LineageOS basierende /e/:

https://doc.e.foundation/devices/m8/

Infos:

Projektseite: https://e.foundation/
Forum: https://community.e.foundation/ -> https://community.e.foundation/search?q=htc%20one%20m8

Grüße, gogol
Antworten
Die folgenden (1) User sagen gogol Danke für diesen Beitrag:
Someone (29.12.2020)
#3
Hallo, someone,

bist du sicher dass du das m8 hast? Es gibt auch ein m8d mit Dual Sim ... für das gibt es kein /e/OS.

Ich kenne das Gerät nicht, habe bei xda-devolopers.com, dem Forum der Entwickler geschaut.

https://forum.xda-developers.com/c/htc-one-m8.2969/

Da gibt es Threads zu m8-Varianten, die anscheinend gebrandet sind (Telekom, AT&T). Das habe ich noch nie gesehen.

Gruß, wowi63



Sent from my Wileyfox Swift using CyanogenMod Forum mobile app
Antworten
Die folgenden (1) User sagen wowi63 Danke für diesen Beitrag:
Someone (29.12.2020)
#4
Das Problem hierbei ist, das LOS 17.1 unbedingt TWRP >= 3.4.0-0 braucht.

Mal probiert twrp-3.3.1-0 zu installieren und darüber dann die twrp-3.4.0-1?
Also mit dem 3.3.1-0er dann die 3.4.0-1er zu installieren.
Antworten
Die folgenden (1) User sagen reset Danke für diesen Beitrag:
Someone (29.12.2020)
#5
Hallo, reset,
(27.12.2020, 12:41)reset schrieb: Das Problem hierbei ist, das LOS 17.1 unbedingt TWRP >= 3.4.0-0 braucht.

Das kann ich nicht betätigen.
Ich habe beim Poco F1 via TWRP 3.3.0.0. LOS for MicroG 17.1 installiert, habe keine Bootschleife dabei.
Antworten
#6
(21.12.2020, 09:28)wowi63 schrieb: Hallo, someone,

bist du sicher dass du das m8 hast? Es gibt auch ein m8d mit Dual Sim ... für das gibt es kein /e/OS.

Ich kenne das Gerät nicht, habe bei xda-devolopers.com, dem Forum der Entwickler geschaut.

https://forum.xda-developers.com/c/htc-one-m8.2969/

Da gibt es Threads zu m8-Varianten, die anscheinend gebrandet sind (Telekom, AT&T). Das habe ich noch nie gesehen.

Gruß, wowi63



Sent from my Wileyfox Swift using CyanogenMod Forum mobile app

Hallo wowi63, 
ja ich bin mir sicher, dass es sich nicht um ein  8d, bzw. 8s handelt.
Antworten
#7
(27.12.2020, 12:41)reset schrieb: Das Problem hierbei ist, das LOS 17.1 unbedingt TWRP >= 3.4.0-0 braucht.

Mal probiert twrp-3.3.1-0 zu installieren und darüber dann die twrp-3.4.0-1?
Also mit dem 3.3.1-0er dann die 3.4.0-1er zu installieren.

Hallo reset,

ja, das hatte ich auch schon versucht. Also aus dem funktionierenden (twrp -3.3.1-0 )TWRP heraus, das aktuelle TWRP zu installieren. Die Installation lief erfolgreich durch, ließ sich jedoch nicht starten, sondern führte nur dazu, dass das Fasdtboot-menu gestartet wird.

Seltsamerweise habe ich ein zweites htc m8, bei dem alles Problemlos verlief ?! Confused Sich also sowohl das aktuelle TWRP, wie auch Linage 17.1 installieren und nutzen lässt.
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [LineageOS] S4 Mini Kamera geht nicht mehr S4_Mini 0 441 06.07.2022, 10:08
Letzter Beitrag: S4_Mini
  [LineageOS] Xiami Mi 8 Lite, Kamera wird vom System nicht erkannt. frozy 4 902 13.06.2022, 20:09
Letzter Beitrag: frozy
  Upgrade LOS 18.1 auf 19.1 ich komme nicht weiter georgy_boy 2 957 29.05.2022, 16:06
Letzter Beitrag: georgy_boy
  [LineageOS] Speicherproblem App verschieben zu SD in Lineage 14.1 bogomir 4 1.286 27.04.2022, 17:48
Letzter Beitrag: bogomir
  [LineageOS] Installation von Lineage-18.1 auf Samsung Galaxy S II (GT-I9100) vorerst gescheitert Anno69 1 790 18.04.2022, 12:02
Letzter Beitrag: db91595

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste